com.mapinfo.midev.coordsys

## Class CoordSysConstants

- java.lang.Object
- - com.mapinfo.midev.coordsys.CoordSysConstants

    public class CoordSysConstants
    extends Object

Convenience class that holds constants for commonly used coordinate systems.

### Field Summary

Fields
`static CoordSys` `longLatNAD27` Constant for NAD 27 (EPSG:4267)
`static CoordSys` `longLatNAD83` Constant for NAD 83 (EPSG:4269)
`static CoordSys` `longLatWGS84` Constant for WGS 84 (EPSG:4326)
`static CoordSys` `projected3857` Constant for Popular Visualization CRS (EPSG:3857)

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### longLatNAD27

    public static final CoordSys longLatNAD27

Constant for NAD 27 (EPSG:4267)

#### longLatNAD83

    public static final CoordSys longLatNAD83

Constant for NAD 83 (EPSG:4269)

#### longLatWGS84

    public static final CoordSys longLatWGS84

Constant for WGS 84 (EPSG:4326)

#### projected3857

    public static final CoordSys projected3857

Constant for Popular Visualization CRS (EPSG:3857)